#!/bin/bash
use_port="$( grep -oE "PACKAGE_VERSION='[0-9.]+" configure | tr -cd 0-9 | awk '{print 5000 + $1*10}' )"

./configure \
    --quiet \
    --prefix=/home/pgdba/work \
    --enable-debug \
    --with-pgport=$use_port \
    --with-tcl \
    --with-perl \
    --with-python \
    --enable-integer-datetimes \
    --without-pam \
    --without-bonjour \
    --with-openssl \
    --with-uuid=ossp \
    --with-readline \
    --with-libxml \
    --with-zlib \
    --with-gnu-ld \
    --enable-debug --enable-depend --enable-cassert
